Itoo Software Forum

Author Topic: Forest pack pro: 2d library error with octane3 (5.2.0)  (Read 707 times)

LC3872

  • Newbie
  • *
  • Posts: 5
Forest pack pro: 2d library error with octane3 (5.2.0)
« on: November 14, 2016, 10:53:38 AM »
Hello,

When trying to use 2d assets i get this message:

Error loading material library: c:\.....\matlib\2d_std_octane.mat

No problem with 3d assets but 2d assets are totally unusable as i can't find a way to get their materials this is very annoying ...

forest pack pro 5.2.0
Octane 3

I already talk about this problem in a previous version of foret pack, seems it's ok for 3D assets now but not for 2D.

Thanks

Kwen

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1547
Re: Forest pack pro: 2d library error with octane3 (5.2.0)
« Reply #1 on: November 14, 2016, 11:18:52 AM »
Hi Kwen,

Actually, for 2D billboards there are just versions for Standard, V-Ray or Mental Ray materials, as for proper application of 2D billboards the Forest Material should be used. In case of Octane Renderer this is not supported (please feel free to check the Feature Compatibility table in our on-line reference documentation), therefore there is no material library for it.

If you decide to give it a try in Octane renderer, please use the Standard material option - you can find it on the bottom of the Library Browser window. You should reassign just the Standard material without the Forest Material.

Best regadrs,

LC3872

  • Newbie
  • *
  • Posts: 5
Re: Forest pack pro: 2d library error with octane3 (5.2.0)
« Reply #2 on: November 14, 2016, 11:29:08 AM »
Hello,

Thanks for reply.

When i want to get a 2D asset, the "materials using" option is locked. (works fine with 3d assets where i can choose octane,vray ect)
So i can't get standard materials or any others mat.

Kwen

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1547
Re: Forest pack pro: 2d library error with octane3 (5.2.0)
« Reply #3 on: November 14, 2016, 11:51:57 AM »
Hi,

To be able to access the Materials option on those "non-compatible" libraries, please switch to any other "compatible" one (like some of our Presets - for example Lawns), make the change there (switch to Standard) and select back that "2D library". That should do the trick.

Best regards,

LC3872

  • Newbie
  • *
  • Posts: 5
Re: Forest pack pro: 2d library error with octane3 (5.2.0)
« Reply #4 on: November 14, 2016, 01:26:03 PM »
Yep, it works !

Thanks

Kwen